@charset "utf-8";
/* 
	CSS Document PAGE LAYOUT FRAMEWORK  based on 960Grid System 
	all main page layouts defined here !! DO NOT DEFINE PROJECT BASED LAYOUTS HERE !! 
	Frame work created by CB 2009 
 
*/


/* Page Layout >> Wrapper
----------------------------------------------------------------------------------------------------*/
.rootWrapper {
	margin:0 auto;
	background:#CCCCCC;
	height:auto;
	width:990px;
}

.componentWrapper{
	float:left;
	margin:0;
	
	}

/* Page Layout >> Global Grid 
----------------------------------------------------------------------------------------------------*/
.columStatic,
.columFluid{
	height:auto;
/*	margin:0 20px;*/
}

.columStatic{
	width:960px;	
}
.columFluid{
	width:100%;
}
.one,
.two,
.three,
.four,
.five,
.six,
.seven,
.eight,
.nine,
.ten,
.eleven,
.twelve
{
	display:inline;
	float: left;
	position: relative;
	margin:10px 1% 10px 1%;
}


/*Static Page Layout >> 12 Grid Elements
----------------------------------------------------------------------------------------------------*/

.columStatic .one {
	width:60px;
}

.columStatic .two {
	width:140px;
}

.columStatic .three {
	width:220px;
}

.columStatic .four {
	width:300px;
}

.columStatic .five {
	width:380px;
}

.columStatic .six {
	width:460px;
}

.columStatic .seven {
	width:540px;
}

.columStatic .eight {
	width:620px;
	
}
.columStatic .nine {
	width:700px;
	
}

.columStatic .ten {
	width:780px;
	
}

.columStatic .eleven {
	width:860px;
	
}

.columStatic .twelve {
	width:940px;
	
}



/*Fluid Page Layout >> 12 Grid Elements
----------------------------------------------------------------------------------------------------*/

.columFluid .one {
	width:6%;
	
}

.columFluid .two {
	width:14%;
}

.columFluid .three {
	width:22%;
}

.columFluid .four {
	width:30%;
}

.columFluid .five {
	width:38%;
}

.columFluid .six {
	width:46%;
}

.columFluid .seven {
	width:54%;
}

.columFluid .eight {
	width:62%;
}
.columFluid .nine {
	width:70%;
}

.columFluid .ten {
	width:78%;
}

.columFluid .eleven {
	width:86%;
}

.columFluid .twelve {
	width:96%;
}
.columFluid .full {
	width:100%;
}
/* Page Layout >> Children Reset margin
----------------------------------------------------------------------------------------------------*/

.first {
	margin-left: 0;
}

.last {
	margin-right: 0;
}

.top {
	margin-top: 0;
}

.bottom {
	margin-bottom: 0;
}

.all{
	margin:0!important;
}

/* Positioning elements
----------------------------------------------------------------------------------------------------*/

.absolute{
	position:absolute;  /* Advice:  requries inline style or objct will be on the top left of the relative parent or body */
}

.relative{
	position:relative; 
}

.floatLeft{
	float:left;
}

.floatRight{
	float:right;
}

.floatNone{
	float:none;
}

/* Margin elements
----------------------------------------------------------------------------------------------------*/
.marginLeft{
	margin-left:10px;
}

.marginRight{
	margin-right:10px;
}

.marginTop{
	margin-top:10px;
}

.marginDown{
	margin-bottom:10px;
}


.halfMarginRight{
	margin-right:5px;
}
.halfMarginLeft{
	margin-left:5px;
}

.halfMarginTop{
	margin-top:5px;
}

.halfMarginDown{
	margin-bottom:5px;
}


/* padding elements
----------------------------------------------------------------------------------------------------*/

.paddingAll{
	padding:10px;
}

.paddingLeft{
	padding-left:10px;
}

.paddingRight{
	padding-right:10px;
}

.paddingTop{
	padding-top:10px;
}

.paddingDown{
	padding-bottom:10px;
}


.halfPaddingRight{
	padding-right:5px;
}
.halfPaddingLeft{
	padding-left:5px;
}

.halfPaddingTop{
	padding-top:5px;
}

.halfPaddingDown{
	padding-bottom:5px;
}

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}


/* Element Color
--------------------------------------------------------------------------------------------------------*/
	
.contentColor {
	color: #724D4D;
}

